<?php
$con = mysqli_connect('localhost','threejne_crmuser','MK04R{Q5Okq%','threejne');


// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
  else echo 'Connected successfully';
?>